Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QToolBar

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QToolBar class reference

### Public Functions

- QToolBar ( QWidget * parent, const char * name ) `(obsolete)`

## Member Function Documentation

### QToolBar::QToolBar ( QWidget * parent, const char * name )

Constructs a QToolBar with the given parent and name.